{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "VAR = .PHONES->INVALUE\r\nVAR2 = .INTL_PHONES->INVALUE\r\nDEBUG\r\n.INTL_PHONES->INVALUE = ''\r\nRETURN 0"
        }
    }
}